New Search

RHSA-2008:1036 -- firefox security update (Critical)

oval:org.mitre.oval:def:29215

Note: after the errata packages are installed Firefox must be restarted for the update to take effect. All firefox users should upgrade to these updated packages which contain backported patches that correct these issues.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 5
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2008:1036
  • CESA-2008:1036-CentOS 5
  • CVE-2008-5500
  • CVE-2008-5501
  • CVE-2008-5502
  • CVE-2008-5505
  • CVE-2008-5506
  • CVE-2008-5507
  • CVE-2008-5508
  • CVE-2008-5510
  • CVE-2008-5511
  • CVE-2008-5512
  • CVE-2008-5513
Product(s):
  • nspr
  • nss
  • xulrunner
  • firefox